.none { display: none; }

#signup-pm { padding-left: 9px; }
#signup-pm .mt20 { margin-top: 20px; }
#signup-pm h1 { color: #bc2328; font-size: 2em; margin: 10px 0px 10px 0px; }
#signup-pm p { line-height: 2em; }
/*#signup-pm p strong.red { color: #cc0000; text-transform: uppercase; }*/
#signup-pm p .red { color: #cc0000; text-transform: uppercase; }


#signup-pm table { border-collapse: collapse; margin: 10px 0px 25px 0px; width: 99%; }

#signup-pm table thead tr th { background-color: #f9f9f9; padding: 10px; border: 1px solid #e6e6e4; font-size: 18px; font-weight: bold; }
#signup-pm .pl35 { /*padding-left: 35px;*/ }
/*#signup-pm table thead tr th strong { color: #bc222a; font-size: 12px; }*/
#signup-pm table thead tr th .strong { color: #bc222a; font-size: 12px; }

#signup-pm table tbody tr td { padding: 7px 12px 6px 12px; border: 1px solid #e6e6e4; font-size: 14px; }


#signup-pm table tbody tr td div.arrow {
	display: block;
	height: 24px;
	width: 289px;
	color: #000;
	text-decoration: none;
	margin-left: 5px;
	padding: 6px 0px 0px 10px;
	cursor: pointer;
	position: relative;
	float: left;
}

#signup-pm table tbody tr td div.arrow:hover {
	background: url('../img/v2.1/vip_desc_arrow.png') no-repeat top left;
	color: #990000;
	/*font-weight: bold;*/
	margin-left: 5px;
}

#signup-pm table tbody tr td div.arrow:hover .vip_p_popup {
	display: block;
}

#signup-pm table tbody tr td div.vip_p_popup {
	background: url('../img/v2.1/vip_popup_trans_bg.png') repeat top left;
	position: absolute;
	top: -120px;
	left: 310px;
	z-index: 10;
	display: none;

	
	
}
#signup-pm table tbody tr td div.vip_popup {
	margin: -4px 0px 0px -4px;
	padding: 2px;
	border: 1px solid #cc0000;
	background: url('../img/v2.1/vip_popup_bg.jpg') repeat-x top left;
	background-color: #e4e4e4;

	
	
}
#signup-pm table tbody tr td .vip_popup .title {
	height: 24px;
	background: url('../img/v2.1/vip_title_bg.jpg') repeat-x top left;
	position: relative;
	text-transform: uppercase;
	font-size: 13px;
	font-weight: bold;
	color: #fff;
	padding: 6px 10px 0px 10px;
}
#signup-pm table tbody tr td .vip_popup .title div.arrow {
	position: absolute;
	bottom: -12px;
	left: 15px;
	background: url('../img/v2.1/vip_title_arrow.jpg') no-repeat top left;
	height: 6px;
	width: 11px;
}

#signup-pm table tbody tr td .vip_popup div.body {
	margin: 5px 0px 10px 0px;
}
#signup-pm table tbody tr td .vip_popup div.body p {
	color: #333333;
	font-size: 12px;
	font-weight: bold;
	line-height: 16px;
	margin: 10px;
}

#signup-pm table tfoot tr td { padding: 10px; border: 1px solid #e6e6e4; color: #bc2328; font-size: 16px; font-weight: bold; }

#signup-pm table tfoot tr td a { display: block; }
#signup-pm table tfoot tr td a.en-premium-btn {
	background: url('../img/v2.1/en-member-premium-btn.gif') no-repeat top left;
	height: 66px;
	width: 210px;
}
#signup-pm table tfoot tr td a.nl-premium-btn {
	background: url('../img/v2.1/nl-member-premium-btn.gif') no-repeat top left;
	height: 66px;
	width: 210px;
}
#signup-pm table tfoot tr td a.fr-premium-btn {
	background: url('../img/v2.1/fr-member-premium-btn.gif') no-repeat top left;
	height: 66px;
	width: 210px;
}

#signup-pm table tfoot tr td a.en-free-btn {
	background: url('../img/v2.1/en-member-free-btn.gif') no-repeat top left;
	height: 39px;
	width: 151px;
}
#signup-pm table tfoot tr td a.nl-free-btn {
	background: url('../img/v2.1/nl-member-free-btn.gif') no-repeat top left;
	height: 39px;
	width: 151px;
}
#signup-pm table tfoot tr td a.fr-free-btn {
	background: url('../img/v2.1/fr-member-free-btn.gif') no-repeat top left;
	height: 39px;
	width: 151px;
}

#signup-pm .bottom-text { text-align: center; margin-bottom: 100px; }

.mouse-over-icon {
	background: url('../img/v2.1/vip_popup_icon.png') no-repeat 100% 50%;
	/*height: 12px;*/
	/*width: 16px;*/
	float: right;
	font-size: 10px;
	padding-right: 24px;
	color: #7c7c7c;
	font-weight: normal;
	margin-right: 25px;
}
.mouse-over-icon-s {
	background: url('../img/v2.1/vip_popup_icon.png') no-repeat 100% 50%;
	height: 12px;
	width: 16px;
	float: right;
	margin-right: 25px;
	margin-top: 8px;
}

.strong { font-weight: bold; }